/***** Reset CSS / Mixins / boutons *****/
* { border:0; margin:0; padding:0; list-style:none; font-size:100%; outline:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section { display:block; }
label, input[type=submit]{ cursor:pointer; }
input, textarea, select { vertical-align:middle; }
.invis { position:absolute; left:-9999px; }
.hide { text-indent: -9999px; text-transform:capitalize; }
.clear { clear:both; }
a { text-decoration:none; color:#000;}
.clear{clear:both}
.visuel img, li img{border:1px solid #ccc}
.social li img,.galerie_iznogoud li img, .galerie_petitnicolas li img{border:none}
blockquote {
  border-left: 5px solid #ccc;
  margin:0 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #ccc;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
/*********************[CONTENU]****************************/
.titre_60px { font-size:55px; color:#d20027; text-align:center; margin:40px 0; }
.titre_logo { text-align:center; padding:40px 0; font-family: 'Merriweather', serif; font-size:30px;color:#D20027}
/*****[STYLES COMMUNS]*****/
    /*****[HOME et Categorie]*****/
#home, #categorie { position:relative; }
#home .first, #categorie .first { position:absolute; top:-120px; width:100%; text-align:center; }
.liste_livres { overflow:hidden; }
.liste_livres li { float:left; margin-right:70px; width:190px; font-weight:bold; }
.liste_livres li a:hover   {  color:#000;-webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease; }
.liste_livres img:hover   { opacity:0.8;-webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease; }
.liste_livres li.no_marge { margin:0; }
.liste_livres .titre { font-size:16px; padding:10px 0 10px; line-height:1.1; }
.liste_livres .plus { font-size:12px;  color:#d20027; }
.liste_livres .plus a {  color:#d20027; }
.liste_livres.petit_nico li { min-height:295px;margin-bottom:20px; }
.liste_livres.grand li { min-height:295px;margin-bottom:40px; }
.cache { display:none; }
.lien_plus {font-family: 'Oswald', sans-serif; color:#d20027; text-align:center; font-size:18px;padding-bottom:7px; font-weight:bold; letter-spacing:1px; cursor:pointer; border-bottom:1px solid #d20027;}
.lien_plus a  { color:#d20027; background:url(../gfx/picto_plus.png) no-repeat right 7px; padding:0 25px; }
.lien_plus a:hover { color:#000;background:url(../gfx/picto_plus_noir.png) no-repeat right 7px;}
.sep {  border-bottom:1px solid #d20027;}
.liste_livres img{max-width:190px;}

    /*****[FICHE]*****/
#fiche { font-size:14px; padding-bottom:15px; position:relative;}
#fiche #col_left { float:left; width:270px; }
#fiche #content { width:680px; margin-left:300px; }
#fiche .visuel img{max-width:270px;}
#fiche .infos { font-size:12px; padding:20px 0 13px; }
#fiche .infos li { padding:4px 0; border-top:1px solid #c6c6c6;}
#fiche .infos li img{border:0}
#fiche .infos li:first-child { border:0; }
#fiche .infos span {font-weight:bold}
#fiche .social { overflow:hidden; padding-bottom:10px; }
#fiche .social li { float:left; margin-right:10px; }
#fiche .social li img {-webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease;}
#fiche .social li img:hover { opacity:0.6;}
#fiche .achat { font-size:0; }
#fiche #content { padding-bottom:30px; font-size:14px; }
#fiche #content h1 { font-size:24px; color:#d20027; line-height:1; padding-bottom:18px; max-width:655px; }
#fiche #content h1 span { color:#000;}
#fiche #content h2 {font-size:16px; color:#d20027;  padding:0 }
#fiche #cadre_spec { border:1px solid #d20027; padding:15px;}
#fiche #cadre_spec h2 { padding-top:0;  }
#galerie li img {max-width:320px;-webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease;}
#galerie li img:hover { opacity:0.6;}
.galerie_iznogoud { overflow:hidden; padding-top:30px; }
.galerie_iznogoud li { float:left; margin-right:36px; margin-bottom:20px;border:1px solid #e9e9e9}
.galerie_iznogoud li.nomarge { margin-right:0;}
.galerie_petitnicolas { overflow:hidden;padding-top:15px; }
.galerie_petitnicolas li { float:left; margin-right:35px; margin-bottom:20px;border:1px solid #e9e9e9 }
.galerie_petitnicolas li.nomarge { margin-right:0;}


/* Magnific Popup CSS */
.mfp-bg {    top: 0;    left: 0;    width: 100%;    height: 100%;    z-index: 1042;    overflow: hidden;    position: fixed;    background: #fff;    opacity: 0.8;    filter: alpha(opacity=80); }
.mfp-wrap {    top: 0;    left: 0;    width: 100%;    height: 100%;    z-index: 1043;    position: fixed;    outline: none !important;    -webkit-backface-visibility: hidden; }
.mfp-container {    text-align: center;    position: absolute;    width: 100%;    height: 100%;    left: 0;    top: 0;    padding: 0 8px;    }
.mfp-container:before {    content: '';    display: inline-block;    height: 100%;    vertical-align: middle; }
.mfp-align-top .mfp-container:before {    display: none; }
.mfp-content {    position: relative;    display: inline-block;    vertical-align: middle;    margin: 0 auto;    text-align: left;    z-index: 1045; }
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {    width: 100%;    cursor: auto; }
.mfp-ajax-cur {    cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {    cursor: -moz-zoom-out;    cursor: -webkit-zoom-out;    cursor: zoom-out; }
.mfp-zoom {    cursor: pointer;    cursor: -webkit-zoom-in;    cursor: -moz-zoom-in;    cursor: zoom-in; }
.mfp-auto-cursor .mfp-content {    cursor: auto; }
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {    -webkit-user-select: none;    -moz-user-select: none;    user-select: none; }
.mfp-loading.mfp-figure {    display: none; }
.mfp-hide {    display: none !important; }
.mfp-preloader {    color: #CCC;    position: absolute;    top: 50%;    width: auto;    text-align: center;    margin-top: -0.8em;    left: 8px;    right: 8px;    z-index: 1044; }
.mfp-preloader a {    color: #CCC; }
.mfp-preloader a:hover {    color: #FFF; }
.mfp-s-ready .mfp-preloader {    display: none; }
.mfp-s-error .mfp-content {    display: none; }
.mfp-close {    width:32px;    height:31px; background:url(../gfx/popin_close.png) no-repeat;    text-indent:-9999px;    position: absolute;    right: -14px;    top: 22px;     }
.mfp-counter {    position: absolute;    top: 0;    right: 0;    color: #CCC;    font-size: 12px;    line-height: 18px;    white-space: nowrap; }
.mfp-arrow {   z-index:99999;cursor:pointer; position: absolute;     top: 50%;    margin-top: -41px;      width: 38px;    height:82px;   }
.mfp-arrow-left {    left: 5%; background:url(../gfx/popin_fleches.png) no-repeat; }
.mfp-arrow-right {    right:5%; background:url(../gfx/popin_fleches.png) no-repeat -38px 0;}
.mfp-iframe-holder {    padding-top: 40px;    padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content {    line-height: 0;    width: 100%;    max-width: 900px; }.mfp-iframe-holder .mfp-close {    top: -40px; }

.mfp-iframe-scaler {    width: 100%;    height: 0;    overflow: hidden;    padding-top: 56.25%; }
.mfp-iframe-scaler iframe {    position: absolute;    display: block;    top: 0;    left: 0;    width: 100%;    height: 100%;    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);    background: #000; }
img.mfp-img {    -moz-box-shadow: 0px 1px 20px 0px #cfcfcf;    -webkit-box-shadow: 0px 1px 20px 0px #cfcfcf;    -o-box-shadow: 0px 1px 20px 0px #cfcfcf;    box-shadow: 0px 1px 20px 0px #cfcfcf;    filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=20);   width: auto;    max-width: 100%;    height: auto;    display: block;    line-height: 0;        margin: 40px auto; }
.mfp-bottom-bar { display:none;   margin-top: -36px;    position: absolute;    top: 100%;    left: 0;    width: 100%;    cursor: auto; }
.mfp-title {    text-align: left;    line-height: 18px;    color: #F3F3F3;    word-wrap: break-word;    padding-right: 36px; }
.mfp-image-holder .mfp-content {    max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure {    cursor: pointer; }
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {        padding-left: 0;        padding-right: 0; }
    .mfp-img-mobile img.mfp-img {        padding: 0; }
    .mfp-img-mobile .mfp-figure:after {        top: 0;        bottom: 0; }
    .mfp-img-mobile .mfp-figure small {        display: inline;        margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar {        background: rgba(0, 0, 0, 0.6);        bottom: 0;        margin: 0;        top: auto;        padding: 3px 5px;        position: fixed;        -webkit-box-sizing: border-box;        -moz-box-sizing: border-box;        box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {        padding: 0; }
    .mfp-img-mobile .mfp-counter {        right: 5px;        top: 3px; }
    .mfp-img-mobile .mfp-close {        top: 0;        right: 0;        width: 35px;        height: 35px;        line-height: 35px;        background: rgba(0, 0, 0, 0.6);        position: fixed;        text-align: center;        padding: 0; }
}
@media all and (max-width: 900px) {
    .mfp-arrow {       -webkit-transform: scale(0.75);        transform: scale(0.75); }
    .mfp-arrow-left {        -webkit-transform-origin: 0;        transform-origin: 0; }
    .mfp-arrow-right {        -webkit-transform-origin: 100%;        transform-origin: 100%; }
    .mfp-container {        padding-left: 6px;        padding-right: 6px; }
}
.mfp-ie7 .mfp-img {    padding: 0; }
.mfp-ie7 .mfp-bottom-bar {    width: 600px;    left: 50%;    margin-left: -300px;    margin-top: 5px;    padding-bottom: 5px; }
.mfp-ie7 .mfp-container {    padding: 0; }
.mfp-ie7 .mfp-content {    padding-top: 44px; }
.mfp-ie7 .mfp-close {    top: 0;    right: 0;    padding-top: 0; }



/*********************[LAYOUT]****************************/ 
/*body { font:100%/1.3 'Domine', Arial, Verdana, sans-serif; background:url(../gfx/body.png) repeat-x;}*/
body { font:100%/1.3 'Domine', Arial, Verdana, sans-serif;background:url(../gfx/body.png) repeat-x;}
#wrapper { width:1040px; margin:0 auto; margin-bottom:15px;}
#main { min-height:700px;border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; padding:0 30px;  font-family: 'Merriweather', serif;  }
.margin20 { margin:20px 0; }
.margin50 { margin:50px 0; }
.margin110 { margin:0; margin-top:110px;margin-bottom:20px; }
.margin110 { margin:0; margin-top:110px;margin-bottom:20px; }
/********[HEADER]********/
#header { position:relative; height:100px; width:980px; margin:0 auto; }
.titre_header { position:absolute; top:19px; left:341px; z-index:100; }
.titre_header img{height:35px; }
.hlogo { position:absolute; top:10px; left:0; z-index:100; }
.hlogo img{width:100px;height:88px;}
#hmenu { position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #d20027; height:30px;  z-index:10;}
#hmenu ul { float:left;margin-left:100px;}
#hmenu li { float:left;   font-size:18px;  margin:0 70px 0 15px; text-align:center;}
#hmenu li a:hover, #hmenu li.actif a{ font-weight:bold; color:#d20027; }
/********[FOOTER]********/
#footer { background:#f7f7f7; }
#footer_center { width:980px; margin:0 auto; overflow:hidden; padding:20px 0 30px;font-size:12px;min-height:180px; }
#footer a:hover { color:#d20027; }
#footer .cols { float:left; width:230px; position:relative;}
#footer .cols.min { width:135px; }
#footer .cols.last { width:120px; }
#footer h4 { font-size:14px; padding-bottom:10px;}
#footer li a { background:url(../gfx/fleche_noir_droite.png) no-repeat left 3px; padding-left:10px;}
#footer .follow { float:left; height:41px; padding-left:60px; }
#footer .follow.nico { width:300px; background:url(../gfx/footer_nico.png) no-repeat;margin-left:175px; }
#footer .follow.izno {  background:url(../gfx/footer_izno.png) no-repeat;margin-left:175px;}
#footer .social { position:relative; top:-6px; overflow:hidden;width:150px; }
#footer .social li { float:left; margin-right:5px;}
#footer .social li a {  background:none; padding:0;}
#footer .social li img { -webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease; }
#footer .social li img:hover { opacity:0.8; }
#footer .divers { position:absolute; top:115px; left:0;width:400px; }
#footer .divers li { float:left; margin-left:30px;}
#footer .divers li:first-child { margin:0; }
#footer .mentions{float:right;margin-top:80px;}

/*********************[RESPONSIVE]****************************/

@media all and (max-width: 640px) {

    #wrapper, #footer_center { width:100%; }
    #main { padding:0 10px; border:0; }
    #footer_center { padding:15px 10px 0; }
    #footer_center ul { padding-bottom:15px; }
    #footer .social { margin-bottom:0; }
    #footer .cols,  #footer .cols.last { width:auto; float:none; }
    #footer .follow { width:auto !important; margin-bottom:10px; float:none; }
    #footer .divers {position:inherit; top:auto; clear:both; padding-top:20px;}
    #footer .last .divers li:last-child { display:block; margin:0; float:none; text-align:center; padding-top:30px;  }
    .margin110 { margin-bottom:0; }
    .margin50 { margin-bottom:0; }

    #header { width:100%;}
    .hlogo { position:absolute; top:19px; left:50%; margin-left:-30px;}
    #hmenu  ul {  display:block; z-index:10;   width:100%;    position: absolute;        top: 29px;        left: 0;        background: #d20027;        padding: 5px 0;  opacity: 0;       visibility: hidden;         height: 0;        overflow: hidden;        -webkit-transition: all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition: all 0.5s ease; }
    #hmenu   li { float:none !important; margin:10px 0 !important; text-align:center; width:auto; }
    #hmenu  ul li a, #hmenu  ul li a:hover { color:#fff; }
    #hmenu li a:hover, #hmenu li.actif a { color:#fff; }
    #hmenu.open ul { opacity:1; visibility:visible; height:100%; overflow:visible; height:160px;  }
    #toggle_nav {  outline:none; background-color: transparent;  background-image: linear-gradient(to right, #d20027, #d20027), linear-gradient(to right, #d20027, #d20027), linear-gradient(to right, #d20027, #d20027);   background-position: center top, center center, center bottom;    background-repeat: no-repeat;background-size:32px 6px;   border: 0 none;   display: block;  width: 30px; height: 30px; position: absolute;  right:10px; top:10px; z-index: 10; overflow:hidden;    .transition(all 0.2s ease 0s);    }

    /* home */
    .titre_logo img { width:85%; }
    .liste_livres li { float:none; height:auto !important; margin:0 auto 30px !important; width:190px; }
    .lien_plus { margin:0 10px; }
    .titre_60px { font-size:30px; color:#d20027; text-align:center; margin:40px 0; }

    /* fiche */
    #fiche { overflow:hidden; font-size:14px; padding-bottom:30px;}
    #fiche #col_left { float:inherit; width:auto; margin:0;}
    #fiche .visuel { text-align:center; }
    #fiche #content { width:100%; margin:0; padding:20px 10px; }
    #fiche #content img { width:100%;}
    #fiche #cadre_spec { border:1px solid #d20027; padding:15px;}
    #fiche #cadre_spec h2 { padding-top:0;  }
    #galerie  { padding:0 10px; }
    #galerie li { float:none; margin:10px 0; width:100%; }
    #galerie li img { width:100%; }
    #deco_iznogoud { display:none; }


}